local fn = _gn(0xA32B0B05EFF75730)
--- Called before starting a new thread_monitor script thread in startup_mp/startup_tlg
-- Alternative name _REGISTER_SCRIPT_BRAIN
function Global.ReactivateAllObjectBrainsThatAreWaitingTillOutOfRange()
	return _in2(fn)
end
